{
	"303000631_0": "\"Now then. It's nice to be back, but we came back at an odd time.\"",
	"303000631_1": "\"Hey, hey, hey! I have an idea!\"",
	"303000631_2": "\"What is it?\"",
	"303000631_3": "\"I wanna go explore the town!\"",
	"303000631_4": "\"That's a great idea. We haven't had a chance to look around ever since we arrived here.\"",
	"303000631_5": "\"Good point. Okay, let's go exploring!\"",
	"303000631_6": "\"I'm the oldest one here, so I'll take the lead. Make sure you don't get separated from me!\"",
	"303000631_7": "\"Shirabe! Shirabe! Look over here! There're so many cute pets!\"",
	"303000631_8": "\"That dress would look great on Maria...\"",
	"303000631_9": "\"H-Hey, cut it out! Stop wandering around!\"",
	"303000631_10": "\"Whoops... It's been so long since I was able to walk around town like this.\"",
	"303000631_11": "\"The shops here are so similar to the ones in our world, it's easy to wander off.\"",
	"303000631_12": "\"I guess you're right. If no one told me, I never would've guessed this place was a parallel world.\"",
	"303000631_13": "\"If I had been brought over while I was sleeping, I'd think I was still back home!\"",
	"303000631_14": "\"Hey, there's a best selling chart at the CD shop.\"",
	"303000631_15": "\"Maybe Maria and Tsubasa-san are charting? Let's take a look!\"",
	"303000631_16": "\"Let's see...\\nOh, I can't find them.\"",
	"303000631_17": "\"I guess they're not that popular in this world.\"",
	"303000631_18": "\"I don't think that's it. I looked up the past charts, and I don't see their names anywhere.\"",
	"303000631_19": "\"There aren't any wielders in this world to begin with. Maybe they haven't even debuted yet?\"",
	"303000631_20": "\"The people here don't know about Maria and Tsubasa-san's songs, do they? That's a shame.\"",
	"303000631_21": "\"Now then. I think it's about time we went home.\"",
	"303000631_22": "\"Yeah. But before that, what do you want for dinner?\"",
	"303000631_23": "\"Are we going to ask the Doctor Jekyll? Or maybe get some take-out?\"",
	"303000631_24": "\"Nah, either option would just make us spoiled like before.\"",
	"303000631_25": "\"So let's cook dinner ourselves, starting today!\"",
	"303000631_26": "\"All right. That's all the ingredients bought. Let's get started.\"",
	"303000631_27": "\"......\"",
	"303000631_28": "\"Hm? What's up?\"",
	"303000631_29": "\"Look at this fish we bought. It's way, way cheaper than it would be back in our world.\"",
	"303000631_30": "\"Meat on the other hand feels a bit more expensive.\"",
	"303000631_31": "\"Yeah. So then if we come to this world each time we need to buy fish...\"",
	"303000631_32": "\"Wow! That's a great idea, Shirabe! You've got a real eye for a bargain!\"",
	"303000631_33": "\"Hey airheads! Relics aren't meant to be used for shopping trips!\"",
	"303000631_34": "\"Geez, let's just start cooking.\"",
	"303000631_35": "\"Understood.\"",
	"303000631_36": "\"Okie dokey!\"",
	"303000631_37": "\"Mackerel with grated daikon radish over a bowl of freshly cooked rice. Miso soup with dried seaweed...\"",
	"303000631_38": "\"Spinach boiled in soy sauce, and fluffy potatoes with some salt and pepper. Pure Japanese cuisine!\"",
	"303000631_39": "\"That should do it.\\nLet's eat this up while it's still hot.\"",
	"303000631_40": "\"Let's dig in!\"",
	"303000631_41": "\"Wow, you can really taste the dashi stock in this miso soup.\"",
	"303000631_42": "\"Mackerel with grated daikon is a match made in heaven!\"",
	"303000631_43": "\"Nothing beats home cooking. Hey, don't you go skipping your veggies! You need to have a balanced diet.\"",
	"303000631_44": "\"Aw man...\"",
	"303000631_45": "\"......\"",
	"303000631_46": "\"Hm? Why did you get so quiet all of a sudden?\"",
	"303000631_47": "\"Eating together like this reminds me of when we used to eat meals with Mom...\"",
	"303000631_48": "\"Mom always ate meat, and soy sauce was the thing she loved most about Japan.\"",
	"303000631_49": "\"O-Oh... Hey, c'mon now, lighten up a little!\"",
	"303000631_50": "\"You're right. If I ate with a frown, then that'd make Mom sad, too!\"",
	"303000631_51": "\"We all made this together, so enjoy it together!\"",
	"303000631_52": "\"Heh. Now that's how it should be.\"",
	"303000631_53": "\"It's been a long day, so let's get an early night's sleep.\"",
	"303000631_54": "\"Will do.\"",
	"303000631_55": "\"Okay.\"",
	"303000631_56": "\"Top o' the morning to ya!\"",
	"303000631_57": "\"Good morning, Kiri-chan.\"",
	"303000631_58": "\"It's good to see you raring to go, but you were the last one up.\"",
	"303000631_59": "\"R-Really?! I thought I woke up earlier than usual!\"",
	"303000631_60": "\"Kiri-chan, do you want your eggs sunny side up?\"",
	"303000631_61": "\"Yes! And I'll take some toast, too!\"",
	"303000631_62": "\"A message this early in the morning? What happened now?\"",
	"303000631_63": "\"Sorry to call you so early, but the Noise have appeared. Please mobilize.\"",
	"303000631_64": "\"I can't enjoy a nice, relaxed morning in any world, apparently. Hurry up! It's the Noise!\"",
	"303000631_65": "\"What?! W-Wait up! I'm almost finish—Mmg! Urgh!\"",
	"303000631_66": "\"Kiri-chan! Here's some water!\"",
	"303000631_67": "\"Phew! I thought I was a goner...\"",
	"303000631_68": "\"All right. Let's move out!\""
}